@import "reset.css";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');

body{
margin:0px;
padding:0px;
font-size:16px;
font-family: 'Roboto', sans-serif;
}

body input, body textarea, body button{
font-family: 'Roboto', sans-serif;
}

.body-ow{
overflow:hidden;
}

.container{
width:100%;
max-width:1175px;
padding:0px;
margin:0px auto;
position:relative;
}


.clear-b{
clear:both;
}


.anime{
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

.moble-show{
display:none;
}

.moble-hide{
display:block;
}


/*HEADER TOP*/

.header-page{
background:white;
position:relative;
}

.header-top{
position:relative;
padding:22px 0px; 
background:#036aab;
}

.header-top-logo img{
height:83px;
width:auto;
display:inline-block;
vertical-align:middle;
}

.header-top-logo-text{
text-align:center;
display:inline-block;
vertical-align:middle;
color:white;
font-size:17px;
font-weight:400;
line-height:20px;
margin-left:17px;
}

/*TOP WCAG ICON AND BOX POPUP*/


.header-top-wcag-content{
position:fixed;
width:100%;
height:100%;
top:0px;
left:0px;
background:rgba(255,255,255,0.95);
z-index:99999999999;
display:none;
}

.header-top-wcag-content-two{
position:fixed;
width:100%;
height:100%;
top:0px;
left:0px;
background:rgba(255,255,255,0.95);
z-index:99999999999;
display:none;
}

.header-top-wcag-content-icon{
position:relative;
top:50%;
transform: translateY(-50%); 
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
text-align:center;  
}

.header-top-wcag-content-icon img{
border:2px solid black;
}

.header-top-wcag-button{
position:absolute;
right:calc(((100% - 1175px) / 2) - 93px);
top:36px;
cursor:pointer;
}

.header-top-wcag-close{
padding-top:30px;
width:100%;
text-align:center;
}

.header-top-wcag-close-button{
display:inline-block;
padding:12px 13px;
text-align:center;
width:100%;
max-width:200px;
color:white;
font-size:17px;
font-weight:500;
cursor:pointer;
background:#c81614;
}



/*MENU*/

.header-top-menu{
position:absolute;
bottom:-22px;
right:210px;
}

.header-top-menu-a{
display:block;
}

.header-top-menu-b{
display:block;
}

.header-top-menu > ul > li{
display:inline-block;
vertical-align:middle;
margin:0px 0px;
position:relative;
}

.header-top-menu > ul > li > a{
display:inline-block;
vertical-align:middle;
padding:40px 20px;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
color:white;
font-weight:500;
font-size:16px;
position:relative;
}

.header-top-menu > ul > .menu-parent > a:after{
content:'';
position:absolute;
top:50%;
right:0px;
width:11px;
height:6px;
margin-top:-3px;
background:url('img/arrow-menu.png') no-repeat center center;
}

.header-top-menu > ul > li > a:before{
content:'';
position:absolute;
bottom:0px;
left:0px;
width:100%;
height:0px;
background:#2d93db;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

.header-top-menu > ul > li:hover > a:before, .header-top-menu > ul > .current > a:before{
content:'';
position:absolute;
bottom:0px;
left:0px;
width:100%;
height:5px;
background:#2d93db;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

.header-top-menu > ul > li > a:hover, .header-top-menu > ul > .current > a{
color:white;
}


.header-top-menu > ul > li > ul{
position:absolute;
top:100%;
left:0px;
width:200px;
background:#036aab;
opacity:0;
visibility:hidden;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
padding:20px;
}

.header-top-menu > ul > li:hover > ul{
position:absolute;
top:100%;
left:0px;
width:200px;
background:#036aab;
opacity:1;
visibility:visible;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
padding:20px;
}


.header-top-menu > ul > li:hover > ul > li{
display:block;
margin:0px 0px;
position:relative;  
}

.header-top-menu > ul > li > ul > li > a{
display:block;
color:white;
font-weight:500;
font-size:14px;
line-height:24px;  
}



.header-top-menu-mobile{
width:40px;
height:40px;
position: absolute;
right:20px;
top:5px;
background:url('img/menu.png') no-repeat center center;  
display:none;
cursor: pointer;
}


.header-top-menu-mobile-close{
width:36px;
height:36px;
position: absolute;
right:0px;
top:10px;
background:url('img/close.png') no-repeat center center;
cursor:pointer;
display:none;
z-index: 99;
}

.header-top-menu-cat-mobile{
position:fixed;
top:80px;
left:0px;
background:#bf0000;
padding:14px 14px;
font-weight:800;
font-size:17px; 
color:white;
cursor:pointer;
z-index:9999;
display:none;
}

.header-top-menu-cat-mobile-close{
width:36px;
height:36px;
position: absolute;
right:20px;
top:10px;
background:url('img/close2.png') no-repeat center center;
cursor:pointer;
display:none;
z-index: 99;
}

.header-page-m-top{
position:relative;
top:auto;
left:auto;
width:100%;
height:auto;
overflow:initial;
z-index:999;
background:white;
}

.header-top-menu .menu-parent-mobile{
display:none;
}


/*SEARCH*/

.header-top-menu-search{
position:absolute;
right:120px;
top:36px; 
}

.header-top-menu-search a{
display:inline-block;
width:40px;
height:40px;
border:1px solid #258bd1;
text-align:center;
border-radius:6px;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s; 
cursor:pointer;
}

.header-top-menu-search a:hover{
border:1px solid white;
}

.header-top-menu-search a img{
margin-top:11px;
}


/*GODLO*/


.header-top-menu-godlo{
position:absolute;
top:50%;
right:0px;
transform: translateY(-50%); 
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
}




/*BANER*/

.header-baner{
width:100%;
position:relative;
}

.header-baner-slide{
width:100%;
height:450px;
position:relative;
overflow:hidden;
}

.header-baner-slide-img{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
z-index:8;
}

.header-baner-slide-img img{
width:100%;
height:100%;
object-fit:cover;
display: block;
}

.header-baner-slide-content-arrow{
display:inline-block;
width:45px;
height:46px;
background:url('img/arrow-down.png') no-repeat center center;
cursor:pointer;
margin-top:20px;
}

.header-baner-arrow-left{
position:absolute;
top:50%;
left:15px;
width:28px;
height:51px;
margin-top:-25px;
background:url('img/arrow-left.png') no-repeat center center;
cursor:pointer;
z-index:199;  
}


.header-baner-arrow-right{
position:absolute;
top:50%;
right:15px;
width:28px;
height:51px;
margin-top:-25px;
background:url('img/arrow-right.png') no-repeat center center;
cursor:pointer;
z-index:199;  
}


.header-baner-subpage{
width:100%;
position:relative;
background:url('img/baner-1.jpg') no-repeat center center;
background-size:100% auto;
}

.header-baner-subpage-img{
width:100%;
height:220px;
position:relative;
}

.header-baner-subpage-img::before{
content:'';
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
background:rgba(0,0,0,0.4);
}

.header-baner-subpage-img img{
width:100%;
height:100%;
object-fit:cover;
display: block;
}

.header-baner-subpage-text{
position:absolute;
left:0px;
top:50%;
width:100%;
line-height:2em;
transform: translateY(-50%); 
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
}

.header-baner-subpage-text-header{
font-weight:900;
font-size:38px; 
color:#ffffff;
padding-left:55px;
}



/*PAGE BUTTON*/

.page-botton-one{
display:inline-block;
text-align:center;
background:#c81614;
padding:8px 30px; 
font-weight:400;
font-size:14px; 
color:#ffffff;
position:relative;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s; 
}


.page-botton-one:hover{
background:#036aab;
color:white;
}





/*PAGE HEADER*/

.page-header-one{
font-size:21px;
font-weight:700;
line-height:22px;
padding:8px 18px;
color:white;
}

.page-header-bg-color-red{
background:#c81614;
}

.page-header-bg-color-blue{
background:#036aab;
}

.page-header-margin-one{
margin:0px 0px 10px 0px;
}

.page-header-margin-two{
margin:0px 0px 20px 0px;
}


/*SECTION HOME NEWS AND FACEBOOK NEWS*/

.section-home-news{
padding:50px 0px 10px 0px;
}

.section-home-news-content{
padding-left:58%;
position:relative;
}

.section-home-news-content-left{
position:absolute;
left:0px;
top:0px;
width:calc(58% - 10px);
height:100%;
}

.section-home-news-content-left-box{
position:absolute;
left:0px;
top:0px;
width:calc(100% - 40px);
height:calc(100% - 40px);
background:#e8e8e8;
padding:20px;
}

.section-home-news-content-left-wrapper{
position:absolute;
left:20px;
top:80px;
width:calc(100% - 40px);
height:calc(100% - 100px);
}

.section-home-news-content-left-text{
position:absolute;
left:0px;
top:0px;
width:100%;
height:100%;
overflow:auto;
}

.section-home-news-content-left-list{
padding:15px 0px 10px 0px;
border-bottom:1px solid #a0a0a0;
font-size:0px;
}

.section-home-news-content-left-list-data{
font-size:13px;
color:#c81614;
display:inline-block;
vertical-align:top;
width:82px;
}

.section-home-news-content-left-list-text{
display:inline-block;
vertical-align:top;
width:calc(100% - 82px);
}

.section-home-news-content-left-list-header{
font-size:17px;
line-height:22px;
color:black;
font-weight:400;
margin:0px 0px 5px 0px;
}

.section-home-news-content-left-list-text a{
font-size:14px;
color:#c81614;
display:inline-block;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

.section-home-news-content-left-list-text a:hover{
color:#036aab;
}


.section-home-news-content-right{
background:#e8e8e8;
min-height:460px;
padding:20px;
}

.section-home-news-content-right-text{
font-size:0px;
padding-top:15px;
}

.section-home-news-content-right-text-data{
font-size:13px;
color:#c81614;
display:inline-block;
vertical-align:top;
width:100px;
padding-right:20px;
}

.section-home-news-content-right-text-data img{
display:block;
margin-top:10px;
width:100%;
height:auto;
}

.section-home-news-content-right-text-info{
display:inline-block;
vertical-align:top;
width:calc(100% - 120px);
padding-top:10px;
}

.section-home-news-content-right-text-info-header{
font-size:19px;
color:#c81614;
font-weight:700;
line-height:22px;
margin:0px 0px 10px 0px;
}

.section-home-news-content-right-text-info p{ 
font-size:15px;
color:#036aab;
line-height:22px;
padding-bottom:25px;
}

/*SECTION HOME BOX IMAGE*/

.section-home-box-left-small{
width:calc(42% - 10px);
padding-right:10px;
float:left;
}

.section-home-box-left-big{
width:calc(58% - 10px);
padding-right:10px;
float:left;
}

.section-home-box-right-small{
width:42%;
float:left;
}

.section-home-box-right-big{
width:58%;
float:left;
}

.section-home-box-left-bottom{
width:calc(42% - 10px);
padding-right:10px;
float:left;
}


.section-home-box-right-bottom{
width:58%;
float:left;
}



.section-home-box-content{
width:100%;
height:400px;
position:relative;
margin-bottom:10px;
}

.section-home-box-content-small{
width:100%;
height:90px;
position:relative;
margin-bottom:10px;
}

.section-home-box-content-img{
position:absolute;
left:0px;
top:0px;
width:100%;
height:100%;
overflow:hidden;
}

.section-home-box-content-img-ob{
position:absolute;
left:0px;
top:0px;
width:100%;
height:100%;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
transform: scale(1.1,1.1); 
-webkit-transform:scale(1.1,1.1); 
-ms-transform:scale(1.1,1.1);  	
}

a:hover .section-home-box-content-img-ob{
transform: scale(1,1); 
-webkit-transform:scale(1,1); 
-ms-transform:scale(1,1); 	
}

.section-home-box-content-img-ob img{
width:100%;
height:100%;
object-fit:cover;
object-position:center;	
}

.section-home-box-content-header{
position:absolute;
top:20px;
left:20px;
width:calc(100% - 40px);
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
transform: translateY(0%); 
-webkit-transform: translateY(0%);
-ms-transform: translateY(0%);
}

a:hover .section-home-box-content-header{
top:calc(100% - 15px);
transform: translateY(-100%); 
-webkit-transform: translateY(-100%);
-ms-transform: translateY(-100%);
}

.section-home-box-content-header-small{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
}

.section-home-box-content-header-small-one{
position:relative;
top:50%;
transform: translateY(-50%); 
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
font-size:23px;
color:#ffffff;
font-weight:bold;
line-height:31px;
padding:0px 32px 0px 40px;
display:inline-block;
}

.section-home-box-content-header-small-one::before{
content:'';
position:absolute;
top:50%;
transform: translateY(-50%); 
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
right:0px;
width:10px;
height:18px;
background:url('img/arrow-h.png') no-repeat center center;
}

.section-home-box-content-header-small img{
position:absolute;
top:50%;
transform: translateY(-50%); 
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
right:40px;
}

/*SECTION TEXT INFO BOTTON PAGE*/

.section-home-text-info{
padding:60px 0px;
}

.section-home-text-info-content{
border-top:1px solid #c2c2c2;
padding-top:50px;
text-align:center;
}

.section-home-text-info-content-header{
font-size:23px;
color:#c81614;
font-weight:900;
line-height:31px;
position:relative;
margin:0px 0px 60px 0px;
}

.section-home-text-info-content-header::before{
content:'';
position:absolute;
left:50%;
bottom:-32px;
width:70px;
height:1px;
background:#c2c2c2;
margin-left:-35px;
}

.section-home-text-info-content p{ 
font-size:15px;
color:#202020;
line-height:25px;
padding-bottom:35px;
}

/*GOOGLE MAP*/

.mapa-google{
margin-bottom:20px; 
}

.mapa-google iframe{
display:block;
width:100%;
height:260px; 
}


/*SECTION BLOCK CATEGORY IMAGE*/

.section-blocks-cat{
padding-bottom:30px;
}

.section-blocks-cat-content{
margin-left:-10px;
}

.section-blocks-cat-content-block{
float:left;
width:33.33333333333333333333333%;
}

.section-blocks-cat-content-box-p{
display:block;
padding-left:10px;
}

.section-blocks-cat-content-box{
width: 100%;
height: 280px;
position: relative;
margin-bottom: 10px;
}

.section-blocks-cat-content-box-img{
position: absolute;
left: 0px;
top: 0px;
width: 100%;
height: 100%;
overflow: hidden;
}

.section-blocks-cat-content-box-img-ob{
position:absolute;
left:0px;
top:0px;
width:100%;
height:100%;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
transform: scale(1.1,1.1); 
-webkit-transform:scale(1.1,1.1); 
-ms-transform:scale(1.1,1.1);  	
}

a:hover .section-blocks-cat-content-box-img-ob{
transform: scale(1,1); 
-webkit-transform:scale(1,1); 
-ms-transform:scale(1,1); 	
}

.section-blocks-cat-content-box-img img{
width:100%;
height:100%;
object-fit:cover;
object-position:center;	
}

.section-blocks-cat-content-box-header{
position:absolute;
top:20px;
left:20px;
width:calc(100% - 40px);
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
transform: translateY(0%); 
-webkit-transform: translateY(0%);
-ms-transform: translateY(0%);
}

a:hover .section-blocks-cat-content-box-header{
top:calc(100% - 15px);
transform: translateY(-100%); 
-webkit-transform: translateY(-100%);
-ms-transform: translateY(-100%);
}


/*PAGE COLUMN*/

.page{
padding:50px 0px 0px 0px;
}


.page-left{
width:275px;
padding-right:10px;
padding-bottom:10px;
float:left;
}

.page-right{
width:calc(100% - 285px);
float:left;
}




/*SECTION BOX COLOR*/

.section-box{
padding:20px 20px;
background:#e8e8e8;
}

.section-box-menu{
margin:0px;
padding:0px;
border-top:1px solid #a0a0a0;
}

.section-box-menu li{
margin:0px;
padding:0px;
list-style-type:none;
border-bottom:1px solid #a0a0a0;
display:block;
}

.section-box-menu li a{
margin:0px 0px;
padding:12px 0px 12px 30px;
display:block;
font-weight:400;
font-size:17px; 
color:#036aab;
background:transparent url('img/arrow-li-a.png') no-repeat left center;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

.section-box-menu li a:hover{
background:#c1c0c0 url('img/arrow-li-a.png') no-repeat 5px center;
color:#036aab;
}


.section-box-sub-page{
padding:20px 20px 4px 20px;
background:#e8e8e8;
margin-bottom:10px;
display:inline-block;
width:calc(100% - 40px);
}

.incontent{
width:100%;
padding-left:0;
padding-right:0;
}

.section-box-sub-page-header-one{
font-weight:400;
font-size:22px; 
line-height:32px;
color:black;
padding:17px 0px 27px 0px;
border-bottom:1px solid #d2d2d2;
margin:0px 0px 28px 0px;
}

.section-box-sub-page-header-one b, .section-box-sub-page-header-one strong{
font-weight:900;
}


.section-box-sub-page-header-two{
font-weight:400;
font-size:22px; 
line-height:32px;
color:black;
padding:17px 0px 0px 0px;
margin:0px 0px 40px 0px;
}

.section-box-sub-page-header-two b, .section-box-sub-page-header-two strong{
font-weight:900;
}

.section-box-sub-page-p p,
.section-box-sub-page-p ul,
.section-box-sub-page-p ol
{
font-weight:400;
font-size:17px; 
line-height:27px;
color:black;	
}

.section-box-sub-page-p ol,
.section-box-sub-page-p ul{
width:calc(100% - 40px);
margin-left:20px;
padding-left:20px;
margin-top:25px;
}

.section-box-sub-page-p ol{
list-style:decimal;
}

.section-box-sub-page-p ul{
list-style:disc;
}

.section-box-sub-page-button{
padding:30px 0px 10px 0px;
}

.section-box-sub-page-gallery{
margin-left:-15px;
}

.section-box-sub-page-gallery-poz{
width:25%;
float:left;
}

.section-box-sub-page-gallery-poz-p{
padding-left:15px;
padding-bottom:15px;
}


.section-box-sub-page-gallery-poz-img{
width:100%;
height:150px;
overflow:hidden;
position:relative;
}

.section-box-sub-page-gallery-poz-img a{
position:absolute;
top:0px;
left:0px;
display:block;
width:100%;
height:100%;
}

.section-box-sub-page-gallery-poz-img a img{
width:100%;
height:100%;
object-fit:cover;
display:block;
transition:all 0.2s;
}

.section-box-sub-page-gallery-poz-img a img:hover{
transform:scale(0.9);
transition:all 0.2s;
}

.section-box-upload-link{
border-top: 1px solid #d2d2d2;
}

.section-box-upload-link a{
display:block;
padding:12px 60px 12px 0px;
border-bottom: 1px solid #d2d2d2;
position:relative;
font-weight: 400;
font-size: 17px;
line-height: 28px;
color: black;
}

.section-box-upload-link a:hover{
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
color:#bf0000;
}

.section-box-upload-link a::before{
content:'';
position:absolute;
top:50%;
right:0px;
width:46px;
height:30px;
background:#c81614;
margin-top:-15px;
}

.section-box-upload-link a::after{
content:'';
position:absolute;
top:50%;
right:0px;
width:46px;
height:30px;
background: url('img/arrow-download.png') no-repeat center center;
margin-top:-15px;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
transform: rotate(0deg); 
-webkit-transform: rotate(0deg); 
-ms-transform: rotate(0deg);
}

.section-box-upload-link a:hover::after{
transform: rotate(-90deg); 
-webkit-transform: rotate(-90deg); 
-ms-transform: rotate(-90deg);
}

.section-box-youtube-link{
border-top: 1px solid #d2d2d2;
display:table;
width:100%;  
}

.section-box-youtube-link-poz{
display:table-row;
}

.section-box-youtube-link-col{
display:table-cell;
border-bottom:1px solid #d2d2d2;
}

.section-box-youtube-text-a{
font-weight: 700;
font-size: 17px;
line-height: 28px;
color:#bf0000;
padding:30px 24px;
vertical-align:top;
}

.section-box-youtube-text-b{
font-weight: 400;
font-size: 14px;
line-height: 22px;
color:black;
padding:30px 24px;
vertical-align:top;
}

.section-box-youtube-text-b span{
font-weight: 700;
font-size: 17px;
line-height: 28px;
display:block;
margin:0px 0px 20px 0px;
}

.section-box-youtube-text-c{
padding:30px 24px;
vertical-align:middle;
height:160px;
width:280px;
}

.section-box-youtube-text-c img{
width:100%;
height:100%;
object-fit:cover;
object-position:center;
border:4px solid white;
border-radius:4px;
transition:all 0.2s;
}

.section-box-youtube-text-c img:hover{
filter:brightness(120%);
transition:all 0.2s;
}

.ytlink img:hover{
transform:scale(0.9);
transition:all 0.2s;
}

.section-box-youtube-text-d{
padding:30px 0px;
vertical-align:middle;
}


.section-box-mapa iframe{
display:block;
width:100%;
height:282px;
}

/*YOU TUBE POPUP*/

.ytube-box{
position:fixed;
width:100%;
height:100%;
top:0px;
left:0px;
background:rgba(255,255,255,0.95);
z-index:99999999999;
display:none;
}

.ytube-box iframe{
position:absolute;
width:calc(100% - 100px);
height:calc(100% - 100px);
top:50px;
left:50px;
}

.ytube-box-close{
position:absolute;
width:40px;
height:40px;
background:white url('img/close2.png') no-repeat center center;
top:10px;
right:10px;
cursor:pointer;
}

/*FOOTER*/

.footer-top{
background:#e8e8e8;
}

.footer-top-content{
display:table;
width:100%;
}

.footer-top-content-row{
display:table-row;
}


.footer-top-box-one{
display:table-cell;
vertical-align:top;
width:35%;
position:relative;
padding:36px 0px;
border-left:1px solid white;
}

.footer-top-box-one-header{
padding:0px 0px 0px 102px;
color:#c81614;
font-weight:400;
font-size:22px;
margin:0px 0px 25px 0px;
}

.footer-top-box-one-poz{
padding-left:50px;
margin-bottom:20px;
display:block;
position:relative;
}

.footer-top-box-one-poz-img{
display:inline-block;
vertical-align:middle;
width:50px;
}

.footer-top-box-one-poz-text{
display:inline-block;
vertical-align:middle;
color:#000000;
font-weight:400;
font-size:17px;
line-height:22px;
}

.footer-top-box-one-poz-h{
padding-top:27px;
}

.footer-top-box-one-poz-d{
padding-top:70px;
text-align:center;	
}

.footer-top-box-one-poz-d img{
width:auto;
height:40px;	
}

.footer-top-box-one-poz-d-a{
display:inline-block;
vertical-align:top;
margin-right:20px;
}

.footer-top-box-one-poz-d-b{
display:inline-block;
vertical-align:top;
}


.footer-top-box-one-poz-d-b img{
-webkit-transition: 0.2s;
-moz-transition: 0.2s;
-o-transition: 0.2s;
transition: 0.2s;
transform: scale(1,1); 
-webkit-transform:scale(1,1); 
-ms-transform:scale(1,1); 
}

.footer-top-box-one-poz-d-b:hover img{
transform: scale(0.9,0.9); 
-webkit-transform:scale(0.9,0.9); 
-ms-transform:scale(0.9,0.9); 
}


.footer-top-box-two{
display:table-cell;
vertical-align:top;
width:30%;
position:relative;
padding:36px 0px;
border-left:1px solid white;
border-right:1px solid white;
}


.footer-top-box-two-header{
padding:0px 0px 0px 78px;
color:#202020;
font-weight:400;
font-size:17px;
margin:0px 0px 40px 0px;
}

.footer-top-box-two ul{
padding:0px 0px 0px 78px;
margin:0px;
}

.footer-top-box-two ul li{
padding:0px;
margin:0px;
}

.footer-top-box-two ul li a{
display:inline-block;
padding-right:34px;
color:#c81614;
font-weight:400;
font-size:13px;
line-height:17px;
background:url('img/arrow-arch.png') no-repeat right center;
}


.footer-bottom{
padding:34px 0px 34px 0px;
background:#ffffff;
}

.footer-bottom p{
font-weight:400;
font-size:12px;
line-height:19px;
color:#777777;
text-align:center;
}

.footer-bottom-copy{
padding:26px 0px 26px 0px;
background:#c81614;
}

.footer-bottom-copyright{
font-weight:400;
font-size:12px;
line-height:18px;
color:white;
float:left;
}

.footer-bottom-created{
font-weight:400;
font-size:12px;
line-height:18px;
color:white;
float:right;
}

.mCSB_scrollTools .mCSB_draggerRail {
    width: 9px;
    height: 100%;
    margin: 0 auto;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}



.mCS-dark.mCSB_scrollTools .mCSB_draggerRail {
    background-color: #f8f8f8;
}

.mCS-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #cbcbcb;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    position: relative;
    width: 5px;
    height: 100%;
    margin: 0 auto;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    text-align: center;
}


.mCS-dark.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
    background-color: #cbcbcb;
}

.mCS-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCS-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{ background-color:#cbcbcb; }

/* Additional styles */

.header-top-wcag-content-icon div,
.header-top-wcag-content-icon a,
.header-top-wcag-content-icon img{
display:inline-block;
cursor:pointer;
}

.wholeline{
width:100%;
height:1px;
float:left;
}

.footer-bottom-created a{
color:white;
}

.footer-top-box-one-poz-d-b{
cursor:pointer;
}

.header-top-menu-cat-mobile{
text-transform:uppercase;
}

.spacer{
width:100%;
display:inline-block;
height:25px;
}

.news-list{
width:100%;
display:inline-block;
}

.list-news-container{
width:calc(100% - 40px);
float:right;
}

.list-news-box{
width:100%;
float:left;
padding:20px 0px;
border-bottom:1px solid gray;
}

.list-news-date{
width:100px;
float:left;
font-size:15px;
color:#c81614;
text-align:left;
}

.list-news-right{
width:calc(100% - 130px);
float:right;
}

.list-news-right h2{
width:100%;
float:left;
text-align:left;
font-size:17px;
color:black;
font-weight:bold;
}

.list-news-right p{
width:100%;
float:left;
text-align:left;
font-size:15px;
line-height:19px;
color:black;
padding:20px 0px;
}

.list-news-more{
float:right;
height:35px;
line-height:35px;
background:#c81614;
color:white;
padding:0px 20px;
}

.list-news-more:hover{
background:black;
transition:background 0.2s;
}

.goback{
float:left;
margin:20px 0px;
height:35px;
line-height:35px;
background:#c81614;
color:white;
padding:0px 20px;
}

.goback:hover{
background:black;
transition:background 0.2s;
}

.footer-menu{
background:#e8e8e8;
width:100%;
display:inline-block;
padding:20px 0px;
margin-top:10px;
}

.footer-menu ul{
width:100%;
display:inline-block;
text-align:center;
}

.footer-menu ul li{
display:inline;
}

.footer-menu ul li a{
height:35px;
line-height:35px;
display:inline-block;
padding:0px 15px;
font-size:16px;
}

.footer-menu ul li a:hover,
.footer-menu ul li a.current{
background:#c81614;
color:white;
}

.searcher-container{
width:320px;
text-align:center;
margin-top:200px;
display:inline-block;
margin-left:calc(50% - 160px);
}

.searcher-container input{
float:left;
}

.searcher-container input#szukaj{
width:220px;
height:35px;
padding:0px 15px;
background:white;
text-align:left;
font-size:16px;
color:black;
border-radius:4px;
border:1px solid #c81614;
}

.searcher-container button{
float:left;
height:35px;
line-height:35px;
width:35px;
border-radius:4px;
border:1px solid #c81614;
background:url('img/magnify.png') no-repeat center center white;
background-size:70% 70%;
cursor:pointer;
margin-left:5px;
}

/* Wyniki wyszukiwania */

ul.search-results{
width:100%;
display:inline-block;
font-size:15px;
line-height:20px;
text-align:left;
}

ul.search-results li{
padding-bottom:40px;
}

ul.search-results a{
color:blue;
}

ul.search-results a:hover{
text-decoration:underline;
}

/* Error i notice */

.errors{
width:calc(80% - 100px);
margin:10px 0 10px 10%;
background:url('img/error-icon.png') no-repeat left 20px top 20px #d9120f;
text-align:left;
color:white;
font-size:16px;
line-height:22px;
padding:25px 20px 20px 80px;
}

.notices{
width:calc(80% - 100px);
margin:10px 0 10px 10%;
background:url('img/confirm-icon.png') no-repeat left 20px top 20px #92c135;
text-align:left;
color:white;
font-size:16px;
line-height:22px;
padding:25px 20px 20px 80px;
}

#cookies-message{
width:calc(80% - 40px);
background:black;
padding:20px;
color:white;
position:fixed;
left:10%;
bottom:50px;
font-size:15px;
line-height:20px;
z-index:99999;
}

.wholeline{
width:100%;
height:1px;
display:inline-block;
margin:10px 0px;
}

.akc1{
float:left;
background:white;
color:black;
font-size:15px;
padding:5px 20px;
}

.rightit{
margin-left:25px;
}

/* Kontakt */

#map-canvas{
width:100%;
height:400px;
display:inline-block;
margin-top:30px;
}

.reservation{
width:100%;
display:inline-block;
margin-top:30px;
}

.reservation input[type=text]{
width:calc(80% - 42px);
padding:0px 20px;
height:37px;
line-height:37px;
border:1px solid black;
margin-left:10%;
margin-top:7px;
}

.reservation textarea{
width:calc(80% - 42px);
padding:20px;
border:1px solid black;
margin-left:10%;
margin-top:7px;
}

.formstripe{
width:80%;
margin:7px 0px 0px 10%;
display:inline-block;
}

#accept1{
width:22px;
height:22px;
border:1px solid black;
float:left;
margin-right:10px;
}

.txt{
float:left;
height:22px;
line-height:22px;
margin-top:4px;
}

#submitit{
display:inline-block;
width:200px;
margin-left:10%;
margin-right:calc(100% - 200px - 10%);
text-align:center;
height:35px;
line-height:35px;
color:white;
background:#c81614;
font-size:16px;
margin-top:7px;
border:none;
cursor:pointer;
}

#submitit:hover{
background:black;
transition:all 0.2s;
}

/* Additional styles end */

/* Klasy powiększające */

.fontsize23{
font-size:23px!important;
}

.fontsize20{
font-size:20px!important;
}

.height60{
height:60px!important;
}

.fontsize18{
font-size:18px!important;
}

.fontsize24{
font-size:24px!important;
}

.fontsize32{
font-size:32px!important;
}

.lineheight26{
line-height:26px!important;
}

.lineheight22{
line-height:22px!important;
}

/* Klasy powiększając end */

/* Klasy rozszerzające */

.padding10{
padding:10px 0px!important;
}

.wordspacing10{
word-spacing:10px!important;
}

.wordspacing20{
word-spacing:20px!important;
}

.wordspacing25{
word-spacing:25px!important;
}

.lineheight30{
line-height:30px!important;
}

.lineheight25{
line-height:25px!important;
}

.lineheight40{
line-height:40px!important;
}

.bottombor{
border-bottom:2px solid black;
padding-bottom:40px;
padding-top:40px;
}

.nobor{
border:none!important;
}

.mihigher{
margin-top:-25px;
}

.paginator{
width:100%;
display:inline-block;
}

.paginator:last-of-type{
margin-top:20px;
}

.paginator a,
.paginator span{
padding:0px 5px;
}

.paginator span{
font-weight:bold;
}

/* Klasy rozszerzające end */

:focus {
  outline: none;
  -webkit-box-shadow: 2px 2px 2px 2px #000000; 
  box-shadow: 2px 2px 2px 2px #000000;
}

body.using-mouse :focus {
  outline: none;
  -webkit-box-shadow: 0px 0px 0px 0px #000000!important; 
  box-shadow: 0px 0px 0px 0px #000000!important;
}

table{
border-collapse:collapse;
max-width:100%!important;
width:100%!important;
box-sizing: border-box;
}

table td{
box-sizing: border-box;
}

.section-box-sub-page-p h1{
font-size:1.8em;
}

.section-box-sub-page-p h2{
font-size:1.6em;
}

.section-box-sub-page-p h3{
font-size:1.4em;
}


.section-box-sub-page-p h4{
font-size:1.2em;
}

.section-box-sub-page-p h1,
.section-box-sub-page-p h2,
.section-box-sub-page-p h3,
.section-box-sub-page-p h4{
width:100%;
display:inline-block;
padding-bottom:20px;
line-height:normal;
}

/* Popup */

#popup{
width:calc(80% - 56px);
padding:25px;
background:white;
border:3px solid #462009;
text-align:center;
background:white;
-webkit-box-shadow: 0px -1px 15px 0px #000000; 
box-shadow: 0px -1px 15px 0px #000000;
font-size:16px;
line-height:22px;
position:fixed;
top:140px;
left:10%;
z-index:99999;
-webkit-animation: fadein 4s; /* Safari, Chrome and Opera > 12.1 */
-moz-animation: fadein 4s; /* Firefox < 16 */
-ms-animation: fadein 4s; /* Internet Explorer */
-o-animation: fadein 4s; /* Opera < 12.1 */
animation: fadein 4s;
display:none;
}

@keyframes fadein {
from { opacity: 0; }
to   { opacity: 1; }
}

#popup p{
padding-bottom:17px;
}

#popupclose{
width:30px;
height:30px;
background-color:white;
background-image:url('img/close2.png');
background-size:24px 24px;
background-repeat:no-repeat;
background-position:center center;
cursor:pointer;
position:absolute;
top:-30px;
right:-30px;
-webkit-box-shadow: 0px -1px 15px 0px #000000; 
box-shadow: 0px -1px 15px 0px #000000;
}

/* Popup end */

/* ==== RWD ==== */

@media (max-width: 1400px) {

.header-top-wcag-button{
position:absolute;
right:0px;
top:150px;
cursor:pointer;
}


}

@media (max-width: 1300px) {



}

@media (max-width: 1215px) {

.wrapper{
padding:0px 20px;
}


.header-top-menu-godlo{
right:20px;
}

.header-top-menu{
right:93px;
}

.header-top-menu-search{
right:110px;
top:4px; 
}


.header-top-menu-search a{
width:30px;
height:30px;
}

.header-top-menu-search a img{
margin-top:6px;
}

.header-top-logo-text{
font-size:14px;
}

.section-home-box-left-bottom{
width:calc(50% - 10px);
padding-right:10px;
float:left;
}


.section-home-box-right-bottom{
width:50%;
float:left;
}

.footer-top-box-one{
width:38%;
}


.footer-top-box-two{
width:22%;
}

.footer-top-box-one-header{
padding:0px 0px 0px 82px;
}

.footer-top-box-one-poz{
padding-left:30px;
}

.footer-top-box-two-header{
padding:0px 0px 0px 28px;
}

.footer-top-box-two ul{
padding:0px 0px 0px 28px;
}

.section-blocks-cat-content-block{
float:left;
width:50%;
}

.section-box-sub-page-gallery-poz{
width:33.333333333333333333%;
float:left;
}


}


@media (max-width: 992px) {

.header-page{
padding-top: 50px;
}

.header-top{
padding:10px 0px; 
}

.header-top-logo img{
height:50px;
}

.header-top-logo-text{
font-size:14px;
line-height:16px;
}

.header-top-menu-godlo{
right:auto;
left:286px;
top:0px;
transform: translateY(0%); 
-webkit-transform: translateY(0%);
-ms-transform: translateY(0%);
}

.header-top-menu-godlo img{
height:50px;
}


.header-top-menu-search{
position:absolute;
right:70px;
top:5px; 
}

.header-top-menu-search a{
display:inline-block;
width:38px;
height:38px;
border-radius:0px;
background:#258bd1; 
}

.header-top-menu-search a img{
margin-top:10px;
}

.header-top-wcag-button{
position:absolute;
right:120px;
top:15px;
cursor:pointer;
}

.header-top-wcag-button img{
width:40px;
height:40px;
}


.header-top-menu{
position:relative;
top:auto;
right:auto;
transform: translateY(0%); 
-webkit-transform: translateY(0%);
-ms-transform: translateY(0%);
padding:60px 0px 30px 0px;
}

.header-top-menu-a{
display:none;
}

.header-top-menu-b{
display:block;
}

.header-top-menu > ul > li{
display:block;
position:relative;
}

.header-top-menu .menu-parent-mobile{
display:block;
position:absolute;
top:6px;
right:10px;
}

.header-top-menu .menu-parent-mobile-n, .header-top-menu .menu-parent-mobile-a{
width:30px;
height:30px;
border:1px solid white;
border-radius:50%;
display:block;
cursor:pointer;
}

.header-top-menu .menu-parent-mobile-n::before{
content:'+';
position:absolute;
width:30px;
height:30px;
font-size:20px;
text-align:center;
line-height:30px;
color:white;
}

.header-top-menu .menu-parent-mobile-a::before{
content:'-';
position:absolute;
width:30px;
height:30px;
font-size:20px;
text-align:center;
line-height:30px;
color:white;
}

.header-top-menu > ul > li > a{
display:block;
padding:14px 20px;
border:1px solid white;
margin-bottom:10px;
color:white;
font-weight:500;
font-size:16px;
position:relative;

}

.header-top-menu > ul > .menu-parent > a:after{
display:none;
}

.header-top-menu > ul > li > a:before{
display:none;
}

.header-top-menu > ul > li:hover > a:before, .header-top-menu > ul > .current > a:before{
display:none;
}

.header-top-menu > ul > li > a:hover, .header-top-menu > ul > .current > a{
color:white;
}


.header-top-menu > ul > li > ul, .header-top-menu > ul > li:hover > ul{
position:relative;
top:auto;
left:auto;
width:auto;
background:#036aab;
opacity:1;
visibility:visible;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
padding:0px 0px 0px 0px;
display:none;
}




.header-top-menu > ul > li:hover > ul > li{
display:block;
margin:0px 0px;
position:relative;  
}

.header-top-menu > ul > li > ul > li > a{
display:block;
line-height:normal;
padding:14px 20px;
border:1px solid white;
margin-bottom:10px;
color:white;
font-weight:500;
font-size:16px;  
}

.header-top-menu-mobile{
display:block;
}

.header-top-menu-mobile-close{
display:block;
}



.section-home-news-content{
padding-left:0px;
position:relative;
}

.section-home-news-content-left{
position:relative;
left:auto;
top:auto;
width:100%;
height:500px;
margin-bottom:10px;
}






.section-home-news-content-right{
background:#e8e8e8;
min-height:auto;
padding:20px;
}


.section-home-box-left-bottom{
width:100%;
padding-right:0px;
float:none;
clear:both;
}


.section-home-box-right-bottom{
width:100%;
float:none;
clear:both;
}

.section-home-text-info-content-header br, .section-home-text-info-content p br{
display:none;
}

.footer-top-content{
display:block;
width:100%;
}

.footer-top-content-row{
display:block;
}


.footer-top-box-one{
display:block;
width:50%;
position:relative;
padding:36px 0px;
border:0px;
float:left;
}

.footer-top-box-two{
display:block;
width:100%;
position:relative;
padding:0px 0px 36px 0px;
border:0px;
clear:both;
}

.footer-top-box-two ul{
padding:0px 0px 0px 30px;
margin:0px;
columns: 3;
-webkit-columns: 3;
-moz-columns: 3;
}


.page-left{
width:100%;
padding-right:0px;
display:block;
float:none;
}

.page-right{
width:100%;
display:block;
float:none;
}

.moble-show{
display:block;
}

.moble-hide{
display:none;
}


.header-page-m-top{
position:fixed;
top:0px;
left:0px;
width:100%;
height:auto;
overflow:initial;
z-index:999;
background:white;
}



.header-page-m-top-open{
position:fixed;
top:0px;
left:0px;
width:100%;
height:100%;
overflow:auto;
z-index:99009;
background:white;
}

.container-big-mobile .section-box{
padding:60px 20px 20px 20px;
background:#e8e8e8;
}

.container-big-mobile .section-box-left-sc{
position:fixed;
top:0px;
left:0px;
height:100%;
width:0px;
background:rgba(0,0,0,0.6);
z-index:9999;
overflow:auto;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

.container-big-mobile .section-box-left-sc-open{
position:fixed;
top:0px;
left:0px;
height:100%;
width:100%;
background:rgba(0,0,0,0.6);
z-index:9999;
overflow:auto;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

.header-top-menu-cat-mobile-close{
display:block;
}

.header-top-menu-cat-mobile{
display:block;
}


.section-blocks-cat-content-block{
float:left;
width:33.33333333333333333333333%;
}

.section-box-sub-page-gallery-poz{
width:25%;
float:left;
}


}




@media (max-width: 768px) {


.section-home-box-left-small{
width:100%;
padding-right:0px;
float:none;
}

.section-home-box-left-big{
width:100%;
padding-right:0px;
float:none;
}

.section-home-box-right-small{
width:100%;
float:none;
}

.section-home-box-right-big{
width:100%;
float:none;
}

.section-home-box-content{
height:300px;
}

.footer-top-box-one-poz-h {
    padding-top: 0px;
}

.footer-top-box-one-header {
    padding: 36px 0px 0px 82px;
}

.footer-top-box-one-poz-d {
    padding-top:20px;
    text-align: left;
}

.footer-top-box-two-header {
    padding: 30px 0px 0px 28px;
}


.footer-top-box-one{
display:block;
width:100%;
position:relative;
padding:0px 0px 0px 0px;
border:0px;
float:none;
}

.footer-top-box-two{
display:block;
width:100%;
position:relative;
padding:0px 0px 36px 0px;
border:0px;
clear:both;
}

.footer-top-box-two ul{
padding:0px 0px 0px 30px;
margin:0px;
columns: 2;
-webkit-columns: 2;
-moz-columns: 2;
}

.footer-bottom-copyright{
text-align:center;
float:none;
}

.footer-bottom-created{
text-align:center;
float:none;
}

.section-blocks-cat-content-block{
float:left;
width:50%;
}

.section-box-sub-page-gallery-poz{
width:33.3333333333333333333333%;
float:left;
}

.section-box-youtube-link{
border-top: 1px solid #d2d2d2;
display: block;
width: 100%;  
}

.section-box-youtube-link-poz{
display:block;
border-bottom:1px solid #d2d2d2;
}

.section-box-youtube-link-col{
display: block;
border-bottom: 0px solid #d2d2d2;
}

.section-box-youtube-text-a {
padding: 30px 0px 0px 0px;
}

.section-box-youtube-text-b {
padding: 0px 0px 30px 0px;
}

.section-box-youtube-text-c {
padding: 0px 0px 30px 0px;
vertical-align: middle;
display: inline-block;
vertical-align: middle;
}

.section-box-youtube-text-d {
padding: 0px 0px 30px 30px;
display: inline-block;
vertical-align: middle;
}

}




@media (max-width: 576px) {

.header-top-logo-text{
display:none;
}

.header-top-menu-godlo{
right:auto;
left:80px;
}

.section-home-news-content-left-list-data{
display:block;
width:100%;
}

.section-home-news-content-left-list-text{
display:block;
width:100%;
}

.section-home-news-content-right-text-data{
display:block;
width:100%;
padding-right:0px;
}

.section-home-news-content-right-text-info{
display:block;
width:100%;
padding-top:20px;
}

.section-home-box-content-header-small img{
display:none;
}

.section-home-box-content-header-small-one{
font-size:18px;
color:#ffffff;
line-height:22px;
padding:0px 20px 0px 20px;
}

.footer-top-box-two ul{
padding:0px 0px 0px 0px;
margin:0px;
columns: 1;
-webkit-columns: 1;
-moz-columns: 1;
}


.footer-top-box-one-poz {
  padding-left: 0px;
}

.footer-top-box-two-header {
    padding: 30px 0px 0px 0px;
}

.footer-top-box-one-header {
    padding: 36px 0px 0px 0px;
}

.section-blocks-cat-content-block{
float:left;
width:100%;
}

.section-box-sub-page-gallery-poz{
width:50%;
float:left;
}

.section-box-youtube-text-d{
display: none;
}


}




@media (max-width: 380px) {


.footer-top-box-one-poz-img {
    display:block;
    width:100%;
    text-align:center;
    padding-bottom:10px;
}
.footer-top-box-one-poz {
    text-align:center;
}
.footer-top-box-one-poz-d {
    padding-top: 20px;
    text-align:center;
}

.footer-top-box-one-header {
    padding: 36px 0px 0px 0px;
    text-align:center;
}

.footer-top-box-two {
    text-align:center;
}

.section-box-sub-page-gallery-poz{
width:100%;
float:left;
}

.section-box-youtube-text-c {
    padding: 30px 0px;
    vertical-align: middle;
    height: 160px;
    width:calc(100% - 8px);
}


}